
.app-header {

  flex-direction: row;
  // height: 70px;
  // background-color: #fff;
  border-bottom: 1px;
  -webkit-box-shadow: 0px 14px 20px -19px rgba(0, 0, 0, 1);
  -moz-box-shadow: 0px 14px 20px -19px rgba(0, 0, 0, 1);
  box-shadow: 0px 14px 20px -19px rgba(0, 0, 0, 1);
 
}
.bg-nav {
  // background-color: rgb(241, 239, 239);
  // padding: 1%;
  
  margin: auto;
  -webkit-box-shadow: 0px 4px 5px -1px rgba(0,0,0,0.13);
  -moz-box-shadow: 0px 4px 5px -1px rgba(0,0,0,0.13);
  box-shadow: 0px 4px 5px -1px rgba(0,0,0,0.13);
  box-shadow: 0 2px 8px 0 rgba(153,153,153,0.4);
  // background-image: linear-gradient(15deg,#01A6E6 20%, #41819b 100%);
}




@media (min-width: 992px) {
  ::ng-deep html:not([dir=rtl]) .sidebar-lg-show.sidebar-fixed .main {
     margin-left:352px;
  }
}

@media (min-width: 992px){
  ::ng-deep html:not([dir=rtl]) .sidebar-lg-show.sidebar-fixed.sidebar-minimized .main{
    margin-left:148px;
  }
}



.active{
  color: #00a4e4 !important;
  border: none;
  font-family: 'Prompt', sans-serif;
  font-size: 16px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
 
}
.color{
  font-family: 'Prompt', sans-serif;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #666666;
  background-color: #f0f3f5 !important;
 
}



// ::ng-deep .app-body{
//   height: 92vh;
//   flex-grow: unset;
// }

body {
  padding : 10px ;
  background-color: white;
}

#exTab1 .tab-content {
  color : white;
  background-color: #428bca;
  padding : 5px 15px;
}

#exTab2 h3 {
  color : white;
  background-color: #428bca;
  padding : 5px 15px;
}

/* remove border radius for the tab */

#exTab1 .nav-pills > li > a {
  border-radius: 0;
}

/* change border radius for the tab , apply corners on top*/

#exTab3 .nav-pills > li > a {
  border-radius: 4px 4px 0 0 ;
}

#exTab3 .tab-content {
  color : white;
  background-color: #428bca;
  padding : 5px 15px;
}


.bg-nav {
  background-color: rgb(255, 255, 255);
  // padding: 1%;
  -webkit-box-shadow: 0px 4px 5px -1px rgba(0,0,0,0.13);
  -moz-box-shadow: 0px 4px 5px -1px rgba(0,0,0,0.13);
  box-shadow: 0px 4px 5px -1px rgba(0,0,0,0.13);
  z-index: 102;
  box-shadow: 0 2px 8px 0 rgba(153,153,153,0.4);
  // background-image: linear-gradient(15deg,#01A6E6 20%, #41819b 100%);
}

.logo-line {
  width: 7vw;
  height: 3vw;

  margin-left: -2vw;
}
.responsive {
  padding-left: 2%;
  padding-right: 2%;
  width: 270px;
  height: auto;
}
.line-l {
  color: white;
  font-family: "Kanit", sans-serif;
  font-size: 16pt;
  margin-right: auto;
  margin-top: auto;
  margin-bottom: auto;
  float: left;
}
.fas {
  color: white;
  font-family: "Prompt", sans-serif;
  margin: auto;
}
.user {
  background-color: white;
}
.bell {
  padding: 20%;
}

/* Clear floats after the columns */
.row {
  clear: both;
}

.active{
  color: #00a4e4 !important;
  border: none;
  font-family: 'Prompt', sans-serif;
  font-size: 16px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
 
}

.color{
  font-family: 'Prompt', sans-serif;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #666666;
}


.sttt{
  align-items: flex-end;
  float: right;
  text-align: right;
  padding: 1%;
}
.sty-bell{
  color: #999999;
  font-size: 20px;
  height: auto;
}

.Shape {
  font-size: 20px;
  height: auto;
  color: #e0e0e0;
}
.user{
  font-size: 32px;
  color: #999999;
  
}







